﻿/* #################
   FARBEN 
   ################# */
/*
DGLive: 			#F08600 *
Bildung:			#04A495
Statistik: 			#4b5d71
Medien:				#99424D
Kulturerbe:			#918A70
Servicequalität: 	#52A026
Rechtsterminologie: #005A41
Sport:				#D30E0E
Europa: 			#789CC6
*/

.tagline,
.toggle:after,
.card-title,
.card-extra,
.news-title,
.news-extra,
.related-link:before,
.infobox:after,
.zitat:before,
.zitat:after,
.btn-paging a,
.zn-btn_next:after,
.zn-btn_prev:after,
.artikel-nav > .btn,
.btn_more:after,
.btn_more_aktiv:after,
.btn_sharer,
.zn-icon_help:before,
.zn-icon_close:before,
.content-nav-link:after,
.news-item_list_title .news-title:before {
	color: #00457c;
}

.icon_suche:after,
.related-header:after,
.related-list_close:after,
.mainnav,
.artikel-detail .bilbox_lightbox .bu:before,
.ADGFormTable input[type="submit"],
.bigbtn,
.btn_dlksearch,
.btn_znsearch.zn-icon_suche,
#btndlscxxlfullthumb.btn-Thumbs,
#btndlscxxlfullthumb.btn-Thumbs_active,
#btndlscxxlfullthumb.btn-Thumbs:before,
#btndlscxxlfullthumb.btn-Thumbs_active:before,
.relpub-detaillink {
	background-color: #00457c;
}

.mainnav-item {
	border-right: 1px solid #fff;
}

.sitemap-link_1 {
	border-bottom: 1px solid #00457c;
}

.mainnav-link_1:hover,
.mainnav-link_1:active,
.bigbtn:hover,
.bigbtn:active ,
.relpub-detaillink:hover,
.relpub-detaillink:active {
	background-color: #00294a;
}

.bigbtn:hover,
.bigbtn:active {
  color: #fff;
  text-decoration: none;
}

.artikel-detail p a:link,
.artikel-detail p a:visited,
.artikel-detail p a:hover,
.artikel-detail p a:active {
	color: #000;
}
/* #################
   DGLIVE SPEZIFISCH 
   ################# */

.main-header_home {
	background: #fff url("../resources/bilder/kopfbilder/kopfbild-dglive.jpg") no-repeat 50% 50%;
}
   
.card-extra_bildung,
.news-extra_bildung {
	color: #49B2AB;
}

.card-extra_europa,
.news-extra_europa {
	color: #789CC6;
}

.card-extra_statistik,
.news-extra_statistik {
	color: #4b5d71;
}

.card-extra_medien,
.news-extra_medien {
	color: #99424D;
}

.card-extra_kultur,
.news-extra_kultur {
	color: #918A70;
}

.card-extra_service,
.news-extra_service {
	color: #52A026;
}

.card-extra_rechts,
.news-extra_rechts {
	color: #005A41;
}

.card-extra_sport,
.news-extra_sport {
	color: #D30E0E;
}

.box-title {
	cursor: pointer;
	color: #00457c;
	border-bottom: 1px solid #afafaf;

}

.box-title:before {
	color: #00457c;
}

.news-title:hover:before,
.news-title:active:before,
.box-title:hover:before,
.box-title:active:before {
	color: #00294a;
}


/* ##################################################
   DGLIVE DLS Dienstellen Steckbriefe SPEZIFISCH 
   ##################################################*/

form[action*="tabid-6040"] .Suchergebnisliste:before{
	content:'';
	clear:both;
	display:block;
}
form[action*="tabid-6040"] .eu-content-search-cat{
	display:none;
}

/*.content-search .stichworthelper{
	display:none !important;
}*/

.related-address:empty {
    margin: 20px 0 20px 0 !important;
}

/* ##################################################
   ZUSÄTZLICHES CSS
   ##################################################*/

.sidebar-title_leichtesprache:after {
background-image: url(/portaldata/2/images/icons/icon_info.svg);
}

/* ######
   Flexslider
   ###### */

.sidebar-content .flexslider {
	background: transparent none repeat scroll 0 0 !important;
}

.sidebar-content .slider-item {
	margin: 0;
	padding: 0;
	text-align: center;
	width: 160px;
}

.sidebar-content .flexslider .slider-item a {
	background: rgba(0, 0, 0, 0) none repeat scroll 0 center;
	display: block;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

.sidebar-content .slider-img {
	margin: 10px auto;
	overflow: hidden;
	width:160px;
}

.sidebar-content .slider-img > img {
	max-width: 100%;
}

.sidebar-content .slider-titel {
	margin: 5px auto;
	text-decoration: none;
	color: #555;
	font-size: 13px;
	font-weight: 600;
}


/* ######
   Module
   ###### */

// Entfernen der Leichte Sprache im content

.content .sidebar-title_leichtesprache {
display: none !important;
}

.content .sidebar-title_leichtesprache + .sidebar-content {
display: none !important;
}

.content .box_leichte-sprache {
display: none !important;
}

/* ######
   MediaSlider
   ###### */

.dlscxxlmedia-flexslider {
    background: #eee;
    border-radius: 0 0 0 20px;
}
.dlscxxlmediatitel {
    margin-top: 60px;
}
.dlscxxlmedia {
    background-color: #eee;
    height: 355px;
}
.dlscxxlmedia a {
    display: block;
    padding: 20px;
    height: 355px;
    max-height: 355px;
}
.dlscxxlmedia a iframe {
    display: block;
    margin: 0 auto;
}
.dlscxxlmedia a img {
    margin: 0 auto;
    height: 315px;
}
@media screen only and (min-width: 601px) {
    .dlscxxlmedia a img {
        height: 100%;
    }
}
.dlscxxlgalerie-flex-prev,
.dlscxxlgalerie-flex-next {
    z-index: 300;
    overflow: visible;
}
